Firepoint - Requirements #198

Porting Firepoint to Android
10/10/2012 03:20 PM - AnekcaHap Tpolkos

Status: Closed Start date: 10/10/2012
Priority: Normal Due date: 12/09/2012
Assignee: AnekcaHgp Tpolkos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 90.00 hours
Description
Subtasks:
Design # 199: MakeTbl nonb3oBaTenbckoro nHtepdpenca Android Closed
Research # 200: M3yuntb ces3ky Android + Google Maps Closed
Feature # 202: Onpenenenve mectononoxenus no GPS n cetam Closed
Research # 203: Vicnonb3osaHune Fragments Closed
Feature # 204: ilameHeHne KOMUKCOB Closed
Feature # 205: OTobpaxeHue To4ek Closed
Feature # 206: 3arpy3ka To4ek Closed
Bug # 208: Hactpoiiku Closed
Feature # 219: YBenomnexve o noxape Closed
Requirements # 224: MNepesoabl Closed
Feature # 232: Nopnnepxka Android 2.3+ Closed
History
#1 - 10/19/2012 05:42 PM - AnekcaHpp TpoLuKoB
- Assignee set to AnekcaHap Tpolkos
#2 - 02/23/2013 09:23 AM - AnekcaHap TpoLukos
- Status changed from New to Closed
